<?xml version="1.0" encoding="UTF-8"  ?>
<!-- Created with iReport - A designer for JasperReports -->
<!DOCTYPE jasperReport PUBLIC "//JasperReports//DTD Report Design//EN" "http://jasperreports.sourceforge.net/dtds/jasperreport.dtd">
<jasperReport
		 name="RCR012"
		 columnCount="1"
		 printOrder="Vertical"
		 orientation="Portrait"
		 pageWidth="595"
		 pageHeight="842"
		 columnWidth="535"
		 columnSpacing="0"
		 leftMargin="30"
		 rightMargin="30"
		 topMargin="20"
		 bottomMargin="20"
		 whenNoDataType="NoPages"
		 isTitleNewPage="false"
		 isSummaryNewPage="false">
	<property name="ireport.scriptlethandling" value="2" />
	<property name="ireport.encoding" value="UTF-8" />
	<import value="java.util.*" />
	<import value="net.sf.jasperreports.engine.*" />
	<import value="net.sf.jasperreports.engine.data.*" />


		<background>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</background>
		<title>
			<band height="72"  isSplitAllowed="true" >
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="231"
						y="0"
						width="70"
						height="18"
						key="textField-1"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="231"
						y="18"
						width="70"
						height="18"
						key="textField-2"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="36"
						width="119"
						height="18"
						key="textField-3"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="119"
						y="36"
						width="119"
						height="18"
						key="textField-4"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="1"
						y="54"
						width="119"
						height="18"
						key="textField-5"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
			</band>
		</title>
		<pageHeader>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</pageHeader>
		<columnHeader>
			<band height="20"  isSplitAllowed="true" >
				<line direction="TopDown">
					<reportElement
						x="484"
						y="0"
						width="0"
						height="20"
						key="line-4"/>
					<graphicElement stretchType="NoStretch" pen="Thin" fill="Solid" />
				</line>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="0"
						y="1"
						width="275"
						height="18"
						key="textField-6"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="485"
						y="1"
						width="50"
						height="18"
						key="textField-7"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="433"
						y="1"
						width="50"
						height="18"
						key="textField-8"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="381"
						y="1"
						width="50"
						height="18"
						key="textField-9"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="329"
						y="1"
						width="50"
						height="18"
						key="textField-10"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="277"
						y="1"
						width="50"
						height="18"
						key="textField-11"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
				<line direction="TopDown">
					<reportElement
						x="432"
						y="0"
						width="0"
						height="20"
						key="line-5"/>
					<graphicElement stretchType="NoStretch" pen="Thin" fill="Solid" />
				</line>
				<line direction="TopDown">
					<reportElement
						x="328"
						y="0"
						width="0"
						height="20"
						key="line-6"/>
					<graphicElement stretchType="NoStretch" pen="Thin" fill="Solid" />
				</line>
				<line direction="TopDown">
					<reportElement
						x="380"
						y="0"
						width="0"
						height="20"
						key="line-7"/>
					<graphicElement stretchType="NoStretch" pen="Thin" fill="Solid" />
				</line>
				<line direction="TopDown">
					<reportElement
						x="276"
						y="0"
						width="0"
						height="20"
						key="line-8"/>
					<graphicElement stretchType="NoStretch" pen="Thin" fill="Solid" />
				</line>
			</band>
		</columnHeader>
		<detail>
			<band height="20"  isSplitAllowed="true" >
			</band>
		</detail>
		<columnFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</columnFooter>
		<pageFooter>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</pageFooter>
		<lastPageFooter>
			<band height="170"  isSplitAllowed="true" >
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="1"
						y="1"
						width="119"
						height="18"
						key="textField-12"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="1"
						y="43"
						width="119"
						height="18"
						key="textField-13"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="133"
						y="43"
						width="70"
						height="18"
						key="textField-14"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="133"
						y="61"
						width="70"
						height="18"
						key="textField-15"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="133"
						y="97"
						width="70"
						height="18"
						key="textField-16"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="133"
						y="79"
						width="70"
						height="18"
						key="textField-17"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="133"
						y="115"
						width="70"
						height="18"
						key="textField-18"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="false" isBlankWhenNull="false" evaluationTime="Now" hyperlinkType="None"  hyperlinkTarget="Self" >
					<reportElement
						x="396"
						y="152"
						width="70"
						height="18"
						key="textField-19"/>
					<box topBorder="None" topBorderColor="#000000" leftBorder="None" leftBorderColor="#000000" rightBorder="None" rightBorderColor="#000000" bottomBorder="None" bottomBorderColor="#000000"/>
					<textElement>
						<font fontName="Cordia New" pdfFontName="CORDIAB.TTF" isPdfEmbedded ="true" pdfEncoding ="Identity-H"/>
					</textElement>
				<textFieldExpression   class="java.lang.String"><![CDATA[$P{appliedposition}]]></textFieldExpression>
				</textField>
			</band>
		</lastPageFooter>
		<summary>
			<band height="0"  isSplitAllowed="true" >
			</band>
		</summary>
</jasperReport>
